Les plug-ins VST / AU ne sont pas affichés

  • Versions de Live: 8 - 10
  • Système d'exploitation: All

Si un plug-in n'apparaît pas dans le dossier de plug-in correspondant, les solutions suivantes sont disponibles:

Assurez-vous d'avoir la bonne version du plugin installée

  • Les versions 32 bits des plug-ins ne sont pas visibles dans la version 64 bits de Live, et vice versa. Par conséquent, il est important de s'assurer que la bonne version du plugin est installée, ce qui dépend de la version de Live que vous utilisez
  • De plus en plus de plug-ins ne sont disponibles qu'en 64 bits (par exemple Kontakt depuis la version 5.1.). Si vous utilisez la version 32 bits de Live, ces plug-ins n'apparaîtront pas
  • Certains plug-ins plus anciens ne sont disponibles qu'en 32 bits et n'apparaissent donc pas dans la version 64 bits de Live
  • Il n'est pas recommandé d'installer les deux versions d'un plug-in (32 bits et 64 bits) dans le même dossier

Installez la dernière version du plug-in

Vous les trouverez sur la page d'accueil du fabricant du plug-in. Assurez-vous également que le plug-in peut être utilisé avec votre système d'exploitation. Sous Windows, assurez-vous que Microsoft Visual C++ 2010 SP1 Redistributable Package (x64) est installé car il est nécessaire d'exécuter les applications 64 bits développées en Visual C++ 2010 SP1 sur un ordinateur qui n'a pas Visual C++ 2010 SP1 installé.

Assurez-vous d'avoir installé le plug-in au bon endroit

Vous trouverez ici les chemins d'installation par défaut:

Effectuez une relecture du dossier plug-ins

Vous pouvez le faire en maintenant la touche ALT/Option enfoncée et en cliquant simultanément sur "Rescan Plug-ins" dans les Préférences de Live sous File/Folder. Vous pouvez à nouveau scanner tous les plug-ins installés.

Assurez-vous d'avoir installé la version VST2 d'un plug-in, car VST3 n'est pas pris en charge dans Live

Si vous essayez d'installer un plug-in VST3, vérifiez s'il est également disponible en version VST2. Sur un Mac, vous pouvez utiliser la version AU du plug-in à la place.

Ne déplacez jamais la version autonome ou VST d'un plug-in après son installation (s'applique uniquement à Windows).

  • Une fois que la version autonome d'un plug-in VST est déplacée, renommée ou désinstallée, il est probable que le plug-in ne fonctionnera plus
  • Il est toujours recommandé d'installer les VST directement dans le bon dossier de destination au lieu de déplacer le fichier DLL rétrospectivement

Soyez connectez en tant qu'administrateur

Certains plug-ins nécessitent des droits d'administrateur pour être utilisés. Par exemple, des plug-ins qui offrent la possibilité d'importer des clips MIDI dans le plug-in vers Live (par exemple EZDrummer de Toontrack).